<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="Base.Theme.QuickSketchTrace" parent="Theme.AppCompat.Light.NoActionBar">
<!--        <item name="android:windowBackground">@android:color/black</item>-->
        <item name="android:windowLightStatusBar">true</item>
        <item name="android:statusBarColor">@color/light_black</item>
        <item name="android:windowDisablePreview">true</item>
    </style>
    <style name="Theme.QuickSketchTrace.Draw" parent="Theme.AppCompat.Light.NoActionBar">
        <!-- Customize your theme here. -->
        <item name="android:windowTranslucentStatus">false</item>

    </style>
</resources>